
TYPO3.Neos - Task # 11259

Story # 11187 (Resolved): As a community member, I want a smooth demo site experience

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-12-03 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Make sure pages with invalid node name cannot be created 
Description

History
#1 - 2010-12-03 14:24 - Karsten Dambekalns
- Status changed from New to Accepted

#2 - 2010-12-03 18:07 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2010-12-03 18:07 - Karsten Dambekalns
- Category set to User Interface

https://review.typo3.org/429
https://review.typo3.org/427

#4 - 2010-12-10 17:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
